[TENOKE]
# appid
id = 1428100 # Instruments of Destruction

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.JADEISLANDS_MISSIONS_COMPLETE]
icon = "d8bd21118025e7f2de7abc171a1665e0993c66ae.jpg"
icon_gray = "eca4d16ce8bffdae51e7c1c16a464542b1ef9a58.jpg"
hidden = "0"

[ACHIEVEMENTS.THEWASTELANDS_MISSIONS_COMPLETE]
icon = "7ce0db916d9bb7df666e300a8dc7f567a69e4007.jpg"
icon_gray = "54be0c5dcd5ef97eefb4d451a8cf7e8e4c4be5a3.jpg"

[ACHIEVEMENTS.BOULDERBAY_MISSIONS_COMPLETE]
icon = "54f57bfebdb92f7d70cc33afdd9db59239312ab9.jpg"
icon_gray = "eb675bc6498facce2bbe40f184361b180519be9e.jpg"

[ACHIEVEMENTS.FROZENFRONTIERS_MISSIONS_COMPLETE]
icon = "0f1e158a235ef5a27c695c4db5b54ad48e64afd1.jpg"
icon_gray = "1c02f1bb87a3236c5472be11e9aaf3de7214226d.jpg"

[ACHIEVEMENTS.SANDYHAVEN_MISSIONS_COMPLETE]
icon = "f5a1b65cd6b49dca71579e99ba8b0cc9c3044773.jpg"
icon_gray = "2c9281b0261b3dad70e0397e681bba5105b02070.jpg"

[ACHIEVEMENTS.INFERNALISLES_MISSIONS_COMPLETE]
icon = "cdec4513708dee772b249e0cabb22da417a7905b.jpg"
icon_gray = "c8c3a2298d459648e36c18966df4156d3307adb7.jpg"

[ACHIEVEMENTS.PARADISECOVE_MISSIONS_COMPLETE]
icon = "9f23920916dbbac60d95ae47a3635e9e97244177.jpg"
icon_gray = "06a7d6c763906798e15d99a6fa71d2d1f60a8784.jpg"

[ACHIEVEMENTS.THEHIGHLANDS_MISSIONS_COMPLETE]
icon = "8318d882a06de08beee93f3a5b2d8416ed60e8f6.jpg"
icon_gray = "c77b182bac1e2220f012777eb98982990fc53e33.jpg"

[ACHIEVEMENTS.ROCKYRIDGE_MISSIONS_COMPLETE]
icon = "9a9b1319ec40005715e40127a74b67330113325d.jpg"
icon_gray = "cb378bf4b77262dd431269e5925f647a33cec98a.jpg"

[ACHIEVEMENTS.NOMANSLAND_MISSIONS_COMPLETE]
icon = "26c9a366e16f75405d7b540024a834b36dccf71e.jpg"
icon_gray = "284b301769c3fd3fe5273641acf892c7c1aff6de.jpg"

[ACHIEVEMENTS.OUTERTERRITORIES_MISSIONS_COMPLETE]
icon = "fcf9cc1d3aad4d25c1af1e499ec1b1c4198ad7b5.jpg"
icon_gray = "eb901e24e771c4a56f6b70c811734871377024f2.jpg"

[ACHIEVEMENTS.JADEISLANDS_CHALLENGES_COMPLETE]
icon = "a3ac3273a7602393d5e183fed7bc707608851fc9.jpg"
icon_gray = "69a9977de982f9383eb8ee9c1b8648ff136d9989.jpg"

[ACHIEVEMENTS.THEWASTELANDS_CHALLENGES_COMPLETE]
icon = "38cb7cd04ffe9b83b0e0ff71bd0b0196a5ca6d6c.jpg"
icon_gray = "697e9c66f45b6814803484ef269ee547e73dcc8f.jpg"

[ACHIEVEMENTS.BOULDERBAY_CHALLENGES_COMPLETE]
icon = "515d953a31d5a15d9d092cd00140946e83408296.jpg"
icon_gray = "175c054fc633b3a14ca039d2d87ea69330acb897.jpg"

[ACHIEVEMENTS.FROZENFRONTIERS_CHALLENGES_COMPLETE]
icon = "02a6c183e35520e43f16d6dd97c55f82bce49ce1.jpg"
icon_gray = "6019afe77b89fcc201669c74958ba3744b688b2e.jpg"

[ACHIEVEMENTS.SANDYHAVEN_CHALLENGES_COMPLETE]
icon = "de6044f8a0c74f915c997214dc9dc655b74fda12.jpg"
icon_gray = "f5435debb6e526a2842dc7e2f5b9ed462e4a9095.jpg"

[ACHIEVEMENTS.INFERNALISLES_CHALLENGES_COMPLETE]
icon = "448c6e1f08f131d8a5f3b9900b3ef1de7205ac23.jpg"
icon_gray = "a7744f6c559d0b1633707ceefeb6de2df9f0b2f8.jpg"

[ACHIEVEMENTS.PARADISECOVE_CHALLENGES_COMPLETE]
icon = "aa92a31ddff6395da29e102f1febc52f6c9fefbb.jpg"
icon_gray = "3456200d2121fa855ec89ae01e87798a73d8c290.jpg"

[ACHIEVEMENTS.THEHIGHLANDS_CHALLENGES_COMPLETE]
icon = "edfca698d1a1e632c03ce5f60a773c353e094c2a.jpg"
icon_gray = "32662ae44ea8acfc711ac158cfc326da3a2ae326.jpg"

[ACHIEVEMENTS.ROCKYRIDGE_CHALLENGES_COMPLETE]
icon = "75fdd994ba10d8f6be224f77428b52cbe334a6c7.jpg"
icon_gray = "e5a276e062e32e4f148ba24575598c3de938d57a.jpg"

[ACHIEVEMENTS.NOMANSLAND_CHALLENGES_COMPLETE]
icon = "4cd9bca4066dd2ae4ab7b3e509e2b7f60e586316.jpg"
icon_gray = "cb895d1a38b0a3d7fd67f91bb4078a744ad495bd.jpg"

[ACHIEVEMENTS.OUTERTERRITORIES_CHALLENGES_COMPLETE]
icon = "7a7fb6c053d49d885b6247275dde344e425666d4.jpg"
icon_gray = "852694748ed60a2634771d8507aa9f03759702bf.jpg"

[ACHIEVEMENTS.BND_PARADISECOVE_MISSIONS_COMPLETE]
icon = "541d396b13f16991f3741de8cd9a421fe9963c25.jpg"
icon_gray = "b483225bc4eb0fd44d10bf2050eaf8210c81ae3c.jpg"

[ACHIEVEMENTS.BND_BOULDERBAY_MISSIONS_COMPLETE]
icon = "8b12ae79c8401dca691553544cdb32369b91e487.jpg"
icon_gray = "81035d6b347f2a149119cab43cca66d94b9b33a0.jpg"

[ACHIEVEMENTS.BND_INFERNALISLES_MISSIONS_COMPLETE]
icon = "f607a24af319f38c3c74cd0365fc5294250d5bc9.jpg"
icon_gray = "308b5c44774e9f92d8484b615859e3fea49e59b8.jpg"

[ACHIEVEMENTS.BND_THEWASTELANDS_MISSIONS_COMPLETE]
icon = "63f18ec56d0a375898b572894ebe341369e24493.jpg"
icon_gray = "49186d2a530d939d21bdeb2761dec621672bd6be.jpg"

[ACHIEVEMENTS.BND_SANDYHAVEN_MISSIONS_COMPLETE]
icon = "4a4466adf8acc341440184326c3abb70d9503458.jpg"
icon_gray = "0f940b165b445cc454f3afba34e8d6ebd54d28d8.jpg"

[ACHIEVEMENTS.BND_FROZENFRONTIERS_MISSIONS_COMPLETE]
icon = "ec368428a68ec18ed5c13eb43550aa0698210958.jpg"
icon_gray = "61cfb03ed79c4618e90f72d9aaf311994938efd4.jpg"

[ACHIEVEMENTS.BND_JADEISLANDS_MISSIONS_COMPLETE]
icon = "0198e53b6f397cb10c78d8c0f2412c89d3078beb.jpg"
icon_gray = "7757cc319eef1515a3bfe538305510147bd78fe2.jpg"

[ACHIEVEMENTS.BND_OUTERTERRITORIES_MISSIONS_COMPLETE]
icon = "864a1c1936e069a5af5e6cfc44eaaf6a6e570098.jpg"
icon_gray = "44bc1b60f0b96b090e14a0d57c60c6fb1afa2087.jpg"

[ACHIEVEMENTS.BND_PARADISECOVE_CHALLENGES_COMPLETE]
icon = "1a608976609d84dece3933155a7bbbdf0c879335.jpg"
icon_gray = "206ff93ad4634b3e7c4052e284a0990528067bf2.jpg"

[ACHIEVEMENTS.BND_BOULDERBAY_CHALLENGES_COMPLETE]
icon = "0d0d38a9761162dc2ec4bca21bb036572a153d61.jpg"
icon_gray = "04d17d6243681af1f37dc1fc72f2215ba8ad1b09.jpg"

[ACHIEVEMENTS.BND_INFERNALISLES_CHALLENGES_COMPLETE]
icon = "2642c7bd68fbec06c65e25d0dd023572caab6e53.jpg"
icon_gray = "938dad2c7fb9378d9e07886138712bfa988c336d.jpg"

[ACHIEVEMENTS.BND_THEWASTELANDS_CHALLENGES_COMPLETE]
icon = "1984decdeea1daa5b2331b61dc0d3d9d3d41dc55.jpg"
icon_gray = "7e103503ded2bba2a2ba680a448b3566e6c6abfd.jpg"

[ACHIEVEMENTS.BND_SANDYHAVEN_CHALLENGES_COMPLETE]
icon = "3cac39022b3f0b584fe18025308c1e27b09c43ea.jpg"
icon_gray = "02bed3c88cb27c35af1aa1ad9ced823588c177b4.jpg"

[ACHIEVEMENTS.BND_FROZENFRONTIERS_CHALLENGES_COMPLETE]
icon = "b1fc5850df13bb724a806ffafea03384c0b2407b.jpg"
icon_gray = "4ad4a8fb59682371fe83e775c5e0a2a6700518fd.jpg"

[ACHIEVEMENTS.BND_JADEISLANDS_CHALLENGES_COMPLETE]
icon = "ee87b0575c1ffb40ceb1c15c4d53ad93f6fdc29d.jpg"
icon_gray = "f718a31e9e7851d570d9901e4f97dd7306aa6864.jpg"

[ACHIEVEMENTS.BND_OUTERTERRITORIES_CHALLENGES_COMPLETE]
icon = "900394018128530bedae8f3ca2c8d94d90892e41.jpg"
icon_gray = "006da627a0d9ef722d5848c347a681e0562f88bd.jpg"

[ACHIEVEMENTS.CAMPAIGN_ALL_MISSIONS_COMPLETE]
icon = "b1ffcb1dd8d287f265a5e34f8c1ba183578782bf.jpg"
icon_gray = "f20fa682a490f87d1400ffe04c16dfc59eeb9630.jpg"
progress_min = 0.0
progress_max = 53.0

[ACHIEVEMENTS.CAMPAIGN_ALL_CHALLENGES_COMPLETE]
icon = "65f01a185b82b173af32c7118b3628e38c362a26.jpg"
icon_gray = "c85919340b894f51eb9501baf02dc476f195584d.jpg"

[ACHIEVEMENTS.BND_ALL_MISSIONS_COMPLETE]
icon = "dd452759b4a467605bcbd85b4525f174a1aa364e.jpg"
icon_gray = "fdbdaff215f2d440eecbb1174669572bf32a7dfe.jpg"
progress_max = 28.0

[ACHIEVEMENTS.BND_ALL_CHALLENGES_COMPLETE]
icon = "f4b36b5f8a3d30e45ded1a60c80eac7774844339.jpg"
icon_gray = "83e78f20aca16eadfab20785109fbacc4c859055.jpg"

[ACHIEVEMENTS.FUN_DRIVER]
icon = "ad32de2caf4755360c8182dc2b5da115fba9eed7.jpg"
icon_gray = "296d91f66e94dec94c95b4a7b328a42a669b9a5b.jpg"
progress_max = 10.0

[ACHIEVEMENTS.FUN_MADMAX]
icon = "21c7f97497ddeedde9f49db257ed476ff6944e24.jpg"
icon_gray = "7d525b502503145e32fa33058f369490fe5db6b6.jpg"
progress_max = 50.0

[ACHIEVEMENTS.FUN_CRYSTALCOLLECTOR]
icon = "2b804e8c80b1253ac3667f515a0271f99fe56fab.jpg"
icon_gray = "f971ea1dd66be956a4d9dc355968e9878a86a140.jpg"
progress_max = 100.0

[ACHIEVEMENTS.FUN_TOTALDESTRUCTION]
icon = "8fc4ece455c74d628f7bb3454df27d642d23829f.jpg"
icon_gray = "1c6e23106ee5568eea5ed1ccfa8ab937840cc6d7.jpg"

[ACHIEVEMENTS.FUN_CLOSECALL]
icon = "6cf65adee2a0a53ab723d3c5275ddbb55eac70d4.jpg"
icon_gray = "da2da5b7bc75d372b2caf0edebc3b48b908cbc01.jpg"

[ACHIEVEMENTS.FUN_WORKSHOP]
icon = "a9b4072a7d534eda890dd09ae28cf53badd0be9e.jpg"
icon_gray = "02756353bd5348e82832c1244ed7f0f3f6afe05c.jpg"

[ACHIEVEMENTS.FUN_NATURELOVER]
icon = "ef9c9e8233ff1aed1f21cee0828c3b0855200c66.jpg"
icon_gray = "443362fd9ecf03261d39cb9215b30ccb4dc3ed67.jpg"
progress_max = 250.0

[ACHIEVEMENTS.FUN_100CLUB]
icon = "1c3d85c7ae8d6a3b64fb68f8c81be8f542fa393d.jpg"
icon_gray = "1ff941ecd55e7bdff17d9e4091b62405d95103a3.jpg"
progress_max = 188.0

[ACHIEVEMENTS.JADEISLANDS_MISSIONS_COMPLETE.name]
english = "JADE ISLANDS Complete in Campaign"
german = "JADE ISLANDS abgeschlossen"
french = "JADE ISLANDS Terminé"
italian = "JADE ISLANDS missioni completate"
koreana = "JADE ISLANDS 완료"
spanish = "JADE ISLANDS completado"
schinese = "JADE ISLANDS 已完成"
tchinese = "JADE ISLANDS完成"
russian = "JADE ISLANDS ВЫПОЛНЕНО"
japanese = "JADE ISLANDS達成"
portuguese = "JADE ISLANDS completas"
polish = "Ukończono: JADE ISLANDS"
turkish = "JADE ISLANDS Tamamlandı"

[ACHIEVEMENTS.JADEISLANDS_MISSIONS_COMPLETE.desc]
english = "Beat all missions in JADE ISLANDS in Campaign"
german = "Schließe alle Missionen in JADE ISLANDS ab"
french = "Terminer toutes les missions en JADE ISLANDS"
italian = "Completa tutte le missioni in JADE ISLANDS"
koreana = "JADE ISLANDS의 모든 미션 성공"
spanish = "Completa todas las misiones en JADE ISLANDS"
schinese = "完成JADE ISLANDS中的所有任务"
tchinese = "完成在JADE ISLANDS中的所有任務"
russian = "Выполните все миссии за JADE ISLANDS"
japanese = "JADE ISLANDSの全ミッションを制覇"
portuguese = "Complete todas as missões em JADE ISLANDS"
polish = "Przejdź wszystkie misje w JADE ISLANDS"
turkish = "JADE ISLANDS içinde tüm görevleri tamamla"

[ACHIEVEMENTS.THEWASTELANDS_MISSIONS_COMPLETE.name]
english = "THE WASTELANDS Complete in Campaign"
german = "THE WASTELANDS abgeschlossen"
french = "THE WASTELANDS Terminé"
italian = "THE WASTELANDS missioni completate"
koreana = "THE WASTELANDS 완료"
spanish = "THE WASTELANDS completado"
schinese = "THE WASTELANDS 已完成"
tchinese = "THE WASTELANDS完成"
russian = "THE WASTELANDS ВЫПОЛНЕНО"
japanese = "THE WASTELANDS達成"
portuguese = "THE WASTELANDS completas"
polish = "Ukończono: THE WASTELANDS"
turkish = "THE WASTELANDS Tamamlandı"

[ACHIEVEMENTS.THEWASTELANDS_MISSIONS_COMPLETE.desc]
english = "Beat all missions in THE WASTELANDS in Campaign"
german = "Schließe alle Missionen in THE WASTELANDS ab"
french = "Terminer toutes les missions en THE WASTELANDS"
italian = "Completa tutte le missioni in THE WASTELANDS"
koreana = "THE WASTELANDS의 모든 미션 성공"
spanish = "Completa todas las misiones en THE WASTELANDS"
schinese = "完成THE WASTELANDS中的所有任务"
tchinese = "完成在THE WASTELANDS中的所有任務"
russian = "Выполните все миссии за THE WASTELANDS"
japanese = "THE WASTELANDSの全ミッションを制覇"
portuguese = "Complete todas as missões em THE WASTELANDS"
polish = "Przejdź wszystkie misje w THE WASTELANDS"
turkish = "THE WASTELANDS içinde tüm görevleri tamamla"

[ACHIEVEMENTS.BOULDERBAY_MISSIONS_COMPLETE.name]
english = "BOULDER BAY Complete in Campaign"
german = "BOULDER BAY abgeschlossen"
french = "BOULDER BAY Terminé"
italian = "BOULDER BAY missioni completate"
koreana = "BOULDER BAY 완료"
spanish = "BOULDER BAY completado"
schinese = "BOULDER BAY 已完成"
tchinese = "BOULDER BAY完成"
russian = "BOULDER BAY ВЫПОЛНЕНО"
japanese = "BOULDER BAY達成"
portuguese = "BOULDER BAY completas"
polish = "Ukończono: BOULDER BAY"
turkish = "BOULDER BAY Tamamlandı"

[ACHIEVEMENTS.BOULDERBAY_MISSIONS_COMPLETE.desc]
english = "Beat all missions in BOULDER BAY in Campaign"
german = "Schließe alle Missionen in BOULDER BAY ab"
french = "Terminer toutes les missions en BOULDER BAY"
italian = "Completa tutte le missioni in BOULDER BAY"
koreana = "BOULDER BAY의 모든 미션 성공"
spanish = "Completa todas las misiones en BOULDER BAY"
schinese = "完成BOULDER BAY中的所有任务"
tchinese = "完成在BOULDER BAY中的所有任務"
russian = "Выполните все миссии за BOULDER BAY"
japanese = "BOULDER BAYの全ミッションを制覇"
portuguese = "Complete todas as missões em BOULDER BAY"
polish = "Przejdź wszystkie misje w BOULDER BAY"
turkish = "BOULDER BAY içinde tüm görevleri tamamla"

[ACHIEVEMENTS.FROZENFRONTIERS_MISSIONS_COMPLETE.name]
english = "FROZEN FRONTIERS Complete in Campaign"
german = "FROZEN FRONTIERS abgeschlossen"
french = "FROZEN FRONTIERS Terminé"
italian = "FROZEN FRONTIERS missioni completate"
koreana = "FROZEN FRONTIERS 완료"
spanish = "FROZEN FRONTIERS completado"
schinese = "FROZEN FRONTIERS 已完成"
tchinese = "FROZEN FRONTIERS完成"
russian = "FROZEN FRONTIERS ВЫПОЛНЕНО"
japanese = "FROZEN FRONTIERS達成"
portuguese = "FROZEN FRONTIERS completas"
polish = "Ukończono: FROZEN FRONTIERS"
turkish = "FROZEN FRONTIERS Tamamlandı"

[ACHIEVEMENTS.FROZENFRONTIERS_MISSIONS_COMPLETE.desc]
english = "Beat all missions in FROZEN FRONTIERS in Campaign"
german = "Schließe alle Missionen in FROZEN FRONTIERS ab"
french = "Terminer toutes les missions en FROZEN FRONTIERS"
italian = "Completa tutte le missioni in FROZEN FRONTIERS"
koreana = "FROZEN FRONTIERS의 모든 미션 성공"
spanish = "Completa todas las misiones en FROZEN FRONTIERS"
schinese = "完成FROZEN FRONTIERS中的所有任务"
tchinese = "完成在FROZEN FRONTIERS中的所有任務"
russian = "Выполните все миссии за FROZEN FRONTIERS"
japanese = "FROZEN FRONTIERSの全ミッションを制覇"
portuguese = "Complete todas as missões em FROZEN FRONTIERS"
polish = "Przejdź wszystkie misje w FROZEN FRONTIERS"
turkish = "FROZEN FRONTIERS içinde tüm görevleri tamamla"

[ACHIEVEMENTS.SANDYHAVEN_MISSIONS_COMPLETE.name]
english = "SANDY HAVEN Complete in Campaign"
german = "SANDY HAVEN abgeschlossen"
french = "SANDY HAVEN Terminé"
italian = "SANDY HAVEN missioni completate"
koreana = "SANDY HAVEN 완료"
spanish = "SANDY HAVEN completado"
schinese = "SANDY HAVEN 已完成"
tchinese = "SANDY HAVEN完成"
russian = "SANDY HAVEN ВЫПОЛНЕНО"
japanese = "SANDY HAVEN達成"
portuguese = "SANDY HAVEN completas"
polish = "Ukończono: SANDY HAVEN"
turkish = "SANDY HAVEN Tamamlandı"

[ACHIEVEMENTS.SANDYHAVEN_MISSIONS_COMPLETE.desc]
english = "Beat all missions in SANDY HAVEN in Campaign"
german = "Schließe alle Missionen in SANDY HAVEN ab"
french = "Terminer toutes les missions en SANDY HAVEN"
italian = "Completa tutte le missioni in SANDY HAVEN"
koreana = "SANDY HAVEN의 모든 미션 성공"
spanish = "Completa todas las misiones en SANDY HAVEN"
schinese = "完成SANDY HAVEN中的所有任务"
tchinese = "完成在SANDY HAVEN中的所有任務"
russian = "Выполните все миссии за SANDY HAVEN"
japanese = "SANDY HAVENの全ミッションを制覇"
portuguese = "Complete todas as missões em SANDY HAVEN"
polish = "Przejdź wszystkie misje w SANDY HAVEN"
turkish = "SANDY HAVEN içinde tüm görevleri tamamla"

[ACHIEVEMENTS.INFERNALISLES_MISSIONS_COMPLETE.name]
english = "INFERNAL ISLES Complete in Campaign"
german = "INFERNAL ISLES abgeschlossen"
french = "INFERNAL ISLES Terminé"
italian = "INFERNAL ISLES missioni completate"
koreana = "INFERNAL ISLES 완료"
spanish = "INFERNAL ISLES completado"
schinese = "INFERNAL ISLES 已完成"
tchinese = "INFERNAL ISLES完成"
russian = "INFERNAL ISLES ВЫПОЛНЕНО"
japanese = "INFERNAL ISLES達成"
portuguese = "INFERNAL ISLES completas"
polish = "Ukończono: INFERNAL ISLES"
turkish = "INFERNAL ISLES Tamamlandı"

[ACHIEVEMENTS.INFERNALISLES_MISSIONS_COMPLETE.desc]
english = "Beat all missions in INFERNAL ISLES in Campaign"
german = "Schließe alle Missionen in INFERNAL ISLES ab"
french = "Terminer toutes les missions en INFERNAL ISLES"
italian = "Completa tutte le missioni in INFERNAL ISLES"
koreana = "INFERNAL ISLES의 모든 미션 성공"
spanish = "Completa todas las misiones en INFERNAL ISLES"
schinese = "完成INFERNAL ISLES中的所有任务"
tchinese = "完成在INFERNAL ISLES中的所有任務"
russian = "Выполните все миссии за INFERNAL ISLES"
japanese = "INFERNAL ISLESの全ミッションを制覇"
portuguese = "Complete todas as missões em INFERNAL ISLES"
polish = "Przejdź wszystkie misje w INFERNAL ISLES"
turkish = "INFERNAL ISLES içinde tüm görevleri tamamla"

[ACHIEVEMENTS.PARADISECOVE_MISSIONS_COMPLETE.name]
english = "PARADISE COVE Complete in Campaign"
german = "PARADISE COVE abgeschlossen"
french = "PARADISE COVE Terminé"
italian = "PARADISE COVE missioni completate"
koreana = "PARADISE COVE 완료"
spanish = "PARADISE COVE completado"
schinese = "PARADISE COVE 已完成"
tchinese = "PARADISE COVE完成"
russian = "PARADISE COVE ВЫПОЛНЕНО"
japanese = "PARADISE COVE達成"
portuguese = "PARADISE COVE completas"
polish = "Ukończono: PARADISE COVE"
turkish = "PARADISE COVE Tamamlandı"

[ACHIEVEMENTS.PARADISECOVE_MISSIONS_COMPLETE.desc]
english = "Beat all missions in PARADISE COVE in Campaign"
german = "Schließe alle Missionen in PARADISE COVE ab"
french = "Terminer toutes les missions en PARADISE COVE"
italian = "Completa tutte le missioni in PARADISE COVE"
koreana = "PARADISE COVE의 모든 미션 성공"
spanish = "Completa todas las misiones en PARADISE COVE"
schinese = "完成PARADISE COVE中的所有任务"
tchinese = "完成在PARADISE COVE中的所有任務"
russian = "Выполните все миссии за PARADISE COVE"
japanese = "PARADISE COVEの全ミッションを制覇"
portuguese = "Complete todas as missões em PARADISE COVE"
polish = "Przejdź wszystkie misje w PARADISE COVE"
turkish = "PARADISE COVE içinde tüm görevleri tamamla"

[ACHIEVEMENTS.THEHIGHLANDS_MISSIONS_COMPLETE.name]
english = "THE HIGHLANDS Complete in Campaign"
german = "THE HIGHLANDS abgeschlossen"
french = "THE HIGHLANDS Terminé"
italian = "THE HIGHLANDS missioni completate"
koreana = "THE HIGHLANDS 완료"
spanish = "THE HIGHLANDS completado"
schinese = "THE HIGHLANDS 已完成"
tchinese = "THE HIGHLANDS完成"
russian = "THE HIGHLANDS ВЫПОЛНЕНО"
japanese = "THE HIGHLANDS達成"
portuguese = "THE HIGHLANDS completas"
polish = "Ukończono: THE HIGHLANDS"
turkish = "THE HIGHLANDS Tamamlandı"

[ACHIEVEMENTS.THEHIGHLANDS_MISSIONS_COMPLETE.desc]
english = "Beat all missions in THE HIGHLANDS in Campaign"
german = "Schließe alle Missionen in THE HIGHLANDS ab"
french = "Terminer toutes les missions en THE HIGHLANDS"
italian = "Completa tutte le missioni in THE HIGHLANDS"
koreana = "THE HIGHLANDS의 모든 미션 성공"
spanish = "Completa todas las misiones en THE HIGHLANDS"
schinese = "完成THE HIGHLANDS中的所有任务"
tchinese = "完成在THE HIGHLANDS中的所有任務"
russian = "Выполните все миссии за THE HIGHLANDS"
japanese = "THE HIGHLANDSの全ミッションを制覇"
portuguese = "Complete todas as missões em THE HIGHLANDS"
polish = "Przejdź wszystkie misje w THE HIGHLANDS"
turkish = "THE HIGHLANDS içinde tüm görevleri tamamla"

[ACHIEVEMENTS.ROCKYRIDGE_MISSIONS_COMPLETE.name]
english = "ROCKY RIDGE Complete in Campaign"
german = "ROCKY RIDGE abgeschlossen"
french = "ROCKY RIDGE Terminé"
italian = "ROCKY RIDGE missioni completate"
koreana = "ROCKY RIDGE 완료"
spanish = "ROCKY RIDGE completado"
schinese = "ROCKY RIDGE 已完成"
tchinese = "ROCKY RIDGE完成"
russian = "ROCKY RIDGE ВЫПОЛНЕНО"
japanese = "ROCKY RIDGE達成"
portuguese = "ROCKY RIDGE completas"
polish = "Ukończono: ROCKY RIDGE"
turkish = "ROCKY RIDGE Tamamlandı"

[ACHIEVEMENTS.ROCKYRIDGE_MISSIONS_COMPLETE.desc]
english = "Beat all missions in ROCKY RIDGE in Campaign"
german = "Schließe alle Missionen in ROCKY RIDGE ab"
french = "Terminer toutes les missions en ROCKY RIDGE"
italian = "Completa tutte le missioni in ROCKY RIDGE"
koreana = "ROCKY RIDGE의 모든 미션 성공"
spanish = "Completa todas las misiones en ROCKY RIDGE"
schinese = "完成ROCKY RIDGE中的所有任务"
tchinese = "完成在ROCKY RIDGE中的所有任務"
russian = "Выполните все миссии за ROCKY RIDGE"
japanese = "ROCKY RIDGEの全ミッションを制覇"
portuguese = "Complete todas as missões em ROCKY RIDGE"
polish = "Przejdź wszystkie misje w ROCKY RIDGE"
turkish = "ROCKY RIDGE içinde tüm görevleri tamamla"

[ACHIEVEMENTS.NOMANSLAND_MISSIONS_COMPLETE.name]
english = "NO MAN'S LAND Complete in Campaign"
german = "NO MAN'S LAND abgeschlossen"
french = "NO MAN'S LAND Terminé"
italian = "NO MAN'S LAND missioni completate"
koreana = "NO MAN'S LAND 완료"
spanish = "NO MAN'S LAND completado"
schinese = "NO MAN'S LAND 已完成"
tchinese = "NO MAN'S LAND完成"
russian = "NO MAN'S LAND ВЫПОЛНЕНО"
japanese = "NO MAN'S LAND達成"
portuguese = "NO MAN'S LAND completas"
polish = "Ukończono: NO MAN'S LAND"
turkish = "NO MAN'S LAND Tamamlandı"

[ACHIEVEMENTS.NOMANSLAND_MISSIONS_COMPLETE.desc]
english = "Beat all missions in NO MAN'S LAND in Campaign"
german = "Schließe alle Missionen in NO MAN'S LAND ab"
french = "Terminer toutes les missions en NO MAN'S LAND"
italian = "Completa tutte le missioni in NO MAN'S LAND"
koreana = "NO MAN'S LAND의 모든 미션 성공"
spanish = "Completa todas las misiones en NO MAN'S LAND"
schinese = "完成NO MAN'S LAND中的所有任务"
tchinese = "完成在NO MAN'S LAND中的所有任務"
russian = "Выполните все миссии за NO MAN'S LAND"
japanese = "NO MAN'S LANDの全ミッションを制覇"
portuguese = "Complete todas as missões em NO MAN'S LAND"
polish = "Przejdź wszystkie misje w NO MAN'S LAND"
turkish = "NO MAN'S LAND içinde tüm görevleri tamamla"

[ACHIEVEMENTS.OUTERTERRITORIES_MISSIONS_COMPLETE.name]
english = "OUTER TERRITORIES Complete in Campaign"
german = "OUTER TERRITORIES abgeschlossen"
french = "OUTER TERRITORIES Terminé"
italian = "OUTER TERRITORIES missioni completate"
koreana = "OUTER TERRITORIES 완료"
spanish = "OUTER TERRITORIES completado"
schinese = "OUTER TERRITORIES 已完成"
tchinese = "OUTER TERRITORIES完成"
russian = "OUTER TERRITORIES ВЫПОЛНЕНО"
japanese = "OUTER TERRITORIES達成"
portuguese = "OUTER TERRITORIES completas"
polish = "Ukończono: OUTER TERRITORIES"
turkish = "OUTER TERRITORIES Tamamlandı"

[ACHIEVEMENTS.OUTERTERRITORIES_MISSIONS_COMPLETE.desc]
english = "Beat all missions in OUTER TERRITORIES in Campaign"
german = "Schließe alle Missionen in OUTER TERRITORIES ab"
french = "Terminer toutes les missions en OUTER TERRITORIES"
italian = "Completa tutte le missioni in OUTER TERRITORIES"
koreana = "OUTER TERRITORIES의 모든 미션 성공"
spanish = "Completa todas las misiones en OUTER TERRITORIES"
schinese = "完成OUTER TERRITORIES中的所有任务"
tchinese = "完成在OUTER TERRITORIES中的所有任務"
russian = "Выполните все миссии за OUTER TERRITORIES"
japanese = "OUTER TERRITORIESの全ミッションを制覇"
portuguese = "Complete todas as missões em OUTER TERRITORIES"
polish = "Przejdź wszystkie misje w OUTER TERRITORIES"
turkish = "OUTER TERRITORIES içinde tüm görevleri tamamla"

[ACHIEVEMENTS.JADEISLANDS_CHALLENGES_COMPLETE.name]
english = "JADE ISLANDS Challenges Complete in Campaign"
german = "JADE ISLANDS Herausforderungen abgeschlossen"
french = "JADE ISLANDS Défis terminés"
italian = "JADE ISLANDS sfide completate"
koreana = "JADE ISLANDS 챌린지 완료"
spanish = "JADE ISLANDS desafíos completados"
schinese = "完成 JADE ISLANDS 项挑战"
tchinese = "JADE ISLANDS挑戰已完成"
russian = "JADE ISLANDS испытаний пройдено"
japanese = "JADE ISLANDSチャレンジ達成"
portuguese = "JADE ISLANDS desafios completos"
polish = "Ukończone wyzwania: JADE ISLANDS"
turkish = "JADE ISLANDS Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.JADEISLANDS_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in JADE ISLANDS in Campaign"
german = "Schließe alle Herausforderungen in JADE ISLANDS ab"
french = "Terminer tous les défis en JADE ISLANDS"
italian = "Completa tutte le sfide in JADE ISLANDS"
koreana = "JADE ISLANDS의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en JADE ISLANDS"
schinese = "完成JADE ISLANDS中的所有挑战"
tchinese = "完成在JADE ISLANDS中的所有挑戰"
russian = "Пройдите все испытания за JADE ISLANDS"
japanese = "JADE ISLANDSの全チャレンジを制覇"
portuguese = "Complete todos os desafios em JADE ISLANDS"
polish = "Ukończ wszystkie wyzwania w JADE ISLANDS"
turkish = "JADE ISLANDS içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.THEWASTELANDS_CHALLENGES_COMPLETE.name]
english = "THE WASTELANDS Challenges Complete in Campaign"
german = "THE WASTELANDS Herausforderungen abgeschlossen"
french = "THE WASTELANDS Défis terminés"
italian = "THE WASTELANDS sfide completate"
koreana = "THE WASTELANDS 챌린지 완료"
spanish = "THE WASTELANDS desafíos completados"
schinese = "完成 THE WASTELANDS 项挑战"
tchinese = "THE WASTELANDS挑戰已完成"
russian = "THE WASTELANDS испытаний пройдено"
japanese = "THE WASTELANDSチャレンジ達成"
portuguese = "THE WASTELANDS desafios completos"
polish = "Ukończone wyzwania: THE WASTELANDS"
turkish = "THE WASTELANDS Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.THEWASTELANDS_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in THE WASTELANDS in Campaign"
german = "Schließe alle Herausforderungen in THE WASTELANDS ab"
french = "Terminer tous les défis en THE WASTELANDS"
italian = "Completa tutte le sfide in THE WASTELANDS"
koreana = "THE WASTELANDS의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en THE WASTELANDS"
schinese = "完成THE WASTELANDS中的所有挑战"
tchinese = "完成在THE WASTELANDS中的所有挑戰"
russian = "Пройдите все испытания за THE WASTELANDS"
japanese = "THE WASTELANDSの全チャレンジを制覇"
portuguese = "Complete todos os desafios em THE WASTELANDS"
polish = "Ukończ wszystkie wyzwania w THE WASTELANDS"
turkish = "THE WASTELANDS içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.BOULDERBAY_CHALLENGES_COMPLETE.name]
english = "BOULDER BAY Challenges Complete in Campaign"
german = "BOULDER BAY Herausforderungen abgeschlossen"
french = "BOULDER BAY Défis terminés"
italian = "BOULDER BAY sfide completate"
koreana = "BOULDER BAY 챌린지 완료"
spanish = "BOULDER BAY desafíos completados"
schinese = "完成 BOULDER BAY 项挑战"
tchinese = "BOULDER BAY挑戰已完成"
russian = "BOULDER BAY испытаний пройдено"
japanese = "BOULDER BAYチャレンジ達成"
portuguese = "BOULDER BAY desafios completos"
polish = "Ukończone wyzwania: BOULDER BAY"
turkish = "BOULDER BAY Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.BOULDERBAY_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in BOULDER BAY in Campaign"
german = "Schließe alle Herausforderungen in BOULDER BAY ab"
french = "Terminer tous les défis en BOULDER BAY"
italian = "Completa tutte le sfide in BOULDER BAY"
koreana = "BOULDER BAY의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en BOULDER BAY"
schinese = "完成BOULDER BAY中的所有挑战"
tchinese = "完成在BOULDER BAY中的所有挑戰"
russian = "Пройдите все испытания за BOULDER BAY"
japanese = "BOULDER BAYの全チャレンジを制覇"
portuguese = "Complete todos os desafios em BOULDER BAY"
polish = "Ukończ wszystkie wyzwania w BOULDER BAY"
turkish = "BOULDER BAY içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.FROZENFRONTIERS_CHALLENGES_COMPLETE.name]
english = "FROZEN FRONTIERS Challenges Complete in Campaign"
german = "FROZEN FRONTIERS Herausforderungen abgeschlossen"
french = "FROZEN FRONTIERS Défis terminés"
italian = "FROZEN FRONTIERS sfide completate"
koreana = "FROZEN FRONTIERS 챌린지 완료"
spanish = "FROZEN FRONTIERS desafíos completados"
schinese = "完成 FROZEN FRONTIERS 项挑战"
tchinese = "FROZEN FRONTIERS挑戰已完成"
russian = "FROZEN FRONTIERS испытаний пройдено"
japanese = "FROZEN FRONTIERSチャレンジ達成"
portuguese = "FROZEN FRONTIERS desafios completos"
polish = "Ukończone wyzwania: FROZEN FRONTIERS"
turkish = "FROZEN FRONTIERS Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.FROZENFRONTIERS_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in FROZEN FRONTIERS in Campaign"
german = "Schließe alle Herausforderungen in FROZEN FRONTIERS ab"
french = "Terminer tous les défis en FROZEN FRONTIERS"
italian = "Completa tutte le sfide in FROZEN FRONTIERS"
koreana = "FROZEN FRONTIERS의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en FROZEN FRONTIERS"
schinese = "完成FROZEN FRONTIERS中的所有挑战"
tchinese = "完成在FROZEN FRONTIERS中的所有挑戰"
russian = "Пройдите все испытания за FROZEN FRONTIERS"
japanese = "FROZEN FRONTIERSの全チャレンジを制覇"
portuguese = "Complete todos os desafios em FROZEN FRONTIERS"
polish = "Ukończ wszystkie wyzwania w FROZEN FRONTIERS"
turkish = "FROZEN FRONTIERS içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.SANDYHAVEN_CHALLENGES_COMPLETE.name]
english = "SANDY HAVEN Challenges Complete in Campaign"
german = "SANDY HAVEN Herausforderungen abgeschlossen"
french = "SANDY HAVEN Défis terminés"
italian = "SANDY HAVEN sfide completate"
koreana = "SANDY HAVEN 챌린지 완료"
spanish = "SANDY HAVEN desafíos completados"
schinese = "完成 SANDY HAVEN 项挑战"
tchinese = "SANDY HAVEN挑戰已完成"
russian = "SANDY HAVEN испытаний пройдено"
japanese = "SANDY HAVENチャレンジ達成"
portuguese = "SANDY HAVEN desafios completos"
polish = "Ukończone wyzwania: SANDY HAVEN"
turkish = "SANDY HAVEN Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.SANDYHAVEN_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in SANDY HAVEN in Campaign"
german = "Schließe alle Herausforderungen in SANDY HAVEN ab"
french = "Terminer tous les défis en SANDY HAVEN"
italian = "Completa tutte le sfide in SANDY HAVEN"
koreana = "SANDY HAVEN의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en SANDY HAVEN"
schinese = "完成SANDY HAVEN中的所有挑战"
tchinese = "完成在SANDY HAVEN中的所有挑戰"
russian = "Пройдите все испытания за SANDY HAVEN"
japanese = "SANDY HAVENの全チャレンジを制覇"
portuguese = "Complete todos os desafios em SANDY HAVEN"
polish = "Ukończ wszystkie wyzwania w SANDY HAVEN"
turkish = "SANDY HAVEN içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.INFERNALISLES_CHALLENGES_COMPLETE.name]
english = "INFERNAL ISLES Challenges Complete in Campaign"
german = "INFERNAL ISLES Herausforderungen abgeschlossen"
french = "INFERNAL ISLES Défis terminés"
italian = "INFERNAL ISLES sfide completate"
koreana = "INFERNAL ISLES 챌린지 완료"
spanish = "INFERNAL ISLES desafíos completados"
schinese = "完成 INFERNAL ISLES 项挑战"
tchinese = "INFERNAL ISLES挑戰已完成"
russian = "INFERNAL ISLES испытаний пройдено"
japanese = "INFERNAL ISLESチャレンジ達成"
portuguese = "INFERNAL ISLES desafios completos"
polish = "Ukończone wyzwania: INFERNAL ISLES"
turkish = "INFERNAL ISLES Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.INFERNALISLES_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in INFERNAL ISLES in Campaign"
german = "Schließe alle Herausforderungen in INFERNAL ISLES ab"
french = "Terminer tous les défis en INFERNAL ISLES"
italian = "Completa tutte le sfide in INFERNAL ISLES"
koreana = "INFERNAL ISLES의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en INFERNAL ISLES"
schinese = "完成INFERNAL ISLES中的所有挑战"
tchinese = "完成在INFERNAL ISLES中的所有挑戰"
russian = "Пройдите все испытания за INFERNAL ISLES"
japanese = "INFERNAL ISLESの全チャレンジを制覇"
portuguese = "Complete todos os desafios em INFERNAL ISLES"
polish = "Ukończ wszystkie wyzwania w INFERNAL ISLES"
turkish = "INFERNAL ISLES içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.PARADISECOVE_CHALLENGES_COMPLETE.name]
english = "PARADISE COVE Challenges Complete in Campaign"
german = "PARADISE COVE Herausforderungen abgeschlossen"
french = "PARADISE COVE Défis terminés"
italian = "PARADISE COVE sfide completate"
koreana = "PARADISE COVE 챌린지 완료"
spanish = "PARADISE COVE desafíos completados"
schinese = "完成 PARADISE COVE 项挑战"
tchinese = "PARADISE COVE挑戰已完成"
russian = "PARADISE COVE испытаний пройдено"
japanese = "PARADISE COVEチャレンジ達成"
portuguese = "PARADISE COVE desafios completos"
polish = "Ukończone wyzwania: PARADISE COVE"
turkish = "PARADISE COVE Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.PARADISECOVE_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in PARADISE COVE in Campaign"
german = "Schließe alle Herausforderungen in PARADISE COVE ab"
french = "Terminer tous les défis en PARADISE COVE"
italian = "Completa tutte le sfide in PARADISE COVE"
koreana = "PARADISE COVE의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en PARADISE COVE"
schinese = "完成PARADISE COVE中的所有挑战"
tchinese = "完成在PARADISE COVE中的所有挑戰"
russian = "Пройдите все испытания за PARADISE COVE"
japanese = "PARADISE COVEの全チャレンジを制覇"
portuguese = "Complete todos os desafios em PARADISE COVE"
polish = "Ukończ wszystkie wyzwania w PARADISE COVE"
turkish = "PARADISE COVE içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.THEHIGHLANDS_CHALLENGES_COMPLETE.name]
english = "THE HIGHLANDS Challenges Complete in Campaign"
german = "THE HIGHLANDS Herausforderungen abgeschlossen"
french = "THE HIGHLANDS Défis terminés"
italian = "THE HIGHLANDS sfide completate"
koreana = "THE HIGHLANDS 챌린지 완료"
spanish = "THE HIGHLANDS desafíos completados"
schinese = "完成 THE HIGHLANDS 项挑战"
tchinese = "THE HIGHLANDS挑戰已完成"
russian = "THE HIGHLANDS испытаний пройдено"
japanese = "THE HIGHLANDSチャレンジ達成"
portuguese = "THE HIGHLANDS desafios completos"
polish = "Ukończone wyzwania: THE HIGHLANDS"
turkish = "THE HIGHLANDS Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.THEHIGHLANDS_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in THE HIGHLANDS in Campaign"
german = "Schließe alle Herausforderungen in THE HIGHLANDS ab"
french = "Terminer tous les défis en THE HIGHLANDS"
italian = "Completa tutte le sfide in THE HIGHLANDS"
koreana = "THE HIGHLANDS의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en THE HIGHLANDS"
schinese = "完成THE HIGHLANDS中的所有挑战"
tchinese = "完成在THE HIGHLANDS中的所有挑戰"
russian = "Пройдите все испытания за THE HIGHLANDS"
japanese = "THE HIGHLANDSの全チャレンジを制覇"
portuguese = "Complete todos os desafios em THE HIGHLANDS"
polish = "Ukończ wszystkie wyzwania w THE HIGHLANDS"
turkish = "THE HIGHLANDS içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.ROCKYRIDGE_CHALLENGES_COMPLETE.name]
english = "ROCKY RIDGE Challenges Complete in Campaign"
german = "ROCKY RIDGE Herausforderungen abgeschlossen"
french = "ROCKY RIDGE Défis terminés"
italian = "ROCKY RIDGE sfide completate"
koreana = "ROCKY RIDGE 챌린지 완료"
spanish = "ROCKY RIDGE desafíos completados"
schinese = "完成 ROCKY RIDGE 项挑战"
tchinese = "ROCKY RIDGE挑戰已完成"
russian = "ROCKY RIDGE испытаний пройдено"
japanese = "ROCKY RIDGEチャレンジ達成"
portuguese = "ROCKY RIDGE desafios completos"
polish = "Ukończone wyzwania: ROCKY RIDGE"
turkish = "ROCKY RIDGE Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.ROCKYRIDGE_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in ROCKY RIDGE in Campaign"
german = "Schließe alle Herausforderungen in ROCKY RIDGE ab"
french = "Terminer tous les défis en ROCKY RIDGE"
italian = "Completa tutte le sfide in ROCKY RIDGE"
koreana = "ROCKY RIDGE의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en ROCKY RIDGE"
schinese = "完成ROCKY RIDGE中的所有挑战"
tchinese = "完成在ROCKY RIDGE中的所有挑戰"
russian = "Пройдите все испытания за ROCKY RIDGE"
japanese = "ROCKY RIDGEの全チャレンジを制覇"
portuguese = "Complete todos os desafios em ROCKY RIDGE"
polish = "Ukończ wszystkie wyzwania w ROCKY RIDGE"
turkish = "ROCKY RIDGE içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.NOMANSLAND_CHALLENGES_COMPLETE.name]
english = "NO MAN'S LAND Challenges Complete in Campaign"
german = "NO MAN'S LAND Herausforderungen abgeschlossen"
french = "NO MAN'S LAND Défis terminés"
italian = "NO MAN'S LAND sfide completate"
koreana = "NO MAN'S LAND 챌린지 완료"
spanish = "NO MAN'S LAND desafíos completados"
schinese = "完成 NO MAN'S LAND 项挑战"
tchinese = "NO MAN'S LAND挑戰已完成"
russian = "NO MAN'S LAND испытаний пройдено"
japanese = "NO MAN'S LANDチャレンジ達成"
portuguese = "NO MAN'S LAND desafios completos"
polish = "Ukończone wyzwania: NO MAN'S LAND"
turkish = "NO MAN'S LAND Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.NOMANSLAND_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in NO MAN'S LAND in Campaign"
german = "Schließe alle Herausforderungen in NO MAN'S LAND ab"
french = "Terminer tous les défis en NO MAN'S LAND"
italian = "Completa tutte le sfide in NO MAN'S LAND"
koreana = "NO MAN'S LAND의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en NO MAN'S LAND"
schinese = "完成NO MAN'S LAND中的所有挑战"
tchinese = "完成在NO MAN'S LAND中的所有挑戰"
russian = "Пройдите все испытания за NO MAN'S LAND"
japanese = "NO MAN'S LANDの全チャレンジを制覇"
portuguese = "Complete todos os desafios em NO MAN'S LAND"
polish = "Ukończ wszystkie wyzwania w NO MAN'S LAND"
turkish = "NO MAN'S LAND içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.OUTERTERRITORIES_CHALLENGES_COMPLETE.name]
english = "OUTER TERRITORIES Challenges Complete in Campaign"
german = "OUTER TERRITORIES Herausforderungen abgeschlossen"
french = "OUTER TERRITORIES Défis terminés"
italian = "OUTER TERRITORIES sfide completate"
koreana = "OUTER TERRITORIES 챌린지 완료"
spanish = "OUTER TERRITORIES desafíos completados"
schinese = "完成 OUTER TERRITORIES 项挑战"
tchinese = "OUTER TERRITORIES挑戰已完成"
russian = "OUTER TERRITORIES испытаний пройдено"
japanese = "OUTER TERRITORIESチャレンジ達成"
portuguese = "OUTER TERRITORIES desafios completos"
polish = "Ukończone wyzwania: OUTER TERRITORIES"
turkish = "OUTER TERRITORIES Meydan Okuma Tamamlandı"

[ACHIEVEMENTS.OUTERTERRITORIES_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in OUTER TERRITORIES in Campaign"
german = "Schließe alle Herausforderungen in OUTER TERRITORIES ab"
french = "Terminer tous les défis en OUTER TERRITORIES"
italian = "Completa tutte le sfide in OUTER TERRITORIES"
koreana = "OUTER TERRITORIES의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en OUTER TERRITORIES"
schinese = "完成OUTER TERRITORIES中的所有挑战"
tchinese = "完成在OUTER TERRITORIES中的所有挑戰"
russian = "Пройдите все испытания за OUTER TERRITORIES"
japanese = "OUTER TERRITORIESの全チャレンジを制覇"
portuguese = "Complete todos os desafios em OUTER TERRITORIES"
polish = "Ukończ wszystkie wyzwania w OUTER TERRITORIES"
turkish = "OUTER TERRITORIES içinde tüm meydan okumaları tamamla"

[ACHIEVEMENTS.BND_PARADISECOVE_MISSIONS_COMPLETE.name]
english = "PARADISE COVE Complete in Build & Destroy"
german = "PARADISE COVE Schließe „Bauen und Zerstören“ ab"
french = "PARADISE COVE Terminé dans "
italian = "PARADISE COVE Completa in Costruisci e distruggi"
koreana = "PARADISE COVE 빌드 및 삭제 완료"
spanish = "PARADISE COVE Completar en Construir y Destruir"
schinese = "PARADISE COVE 完成“构建和销毁”"
tchinese = "PARADISE COVE 完成“建置和銷毀”"
russian = "PARADISE COVE Выполните задание "
japanese = "PARADISE COVE 構築と破壊で完了する"
portuguese = "PARADISE COVE Concluir em Construir e Destruir"
polish = "PARADISE COVE Ukończ w trybie Buduj i niszcz"
turkish = "PARADISE COVE Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_PARADISECOVE_MISSIONS_COMPLETE.desc]
english = "Beat all missions in PARADISE COVE in Build & Destroy"
german = "Schließe alle Missionen in PARADISE COVE in Build & Destroy ab"
french = "Terminez toutes les missions de PARADISE COVE en mode Construire et détruire"
italian = "Completa tutte le missioni in PARADISE COVE in Costruisci e distruggi"
koreana = "Build & Destroy에서 PARADISE COVE의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en PARADISE COVE en Build & Destroy."
schinese = "在 Build & Destroy 中完成 PARADISE COVE 中的所有任务"
tchinese = "在 Build & Destroy 中完成 PARADISE COVE 中的所有任務"
russian = "Выполните все миссии в PARADISE COVE в режиме Build & Destroy."
japanese = "Build & Destroy で PARADISE COVE のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em PARADISE COVE em Construir e Destruir"
polish = "Ukończ wszystkie misje w PARADISE COVE w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te PARADISE COVE yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_BOULDERBAY_MISSIONS_COMPLETE.name]
english = "BOULDER BAY Complete in Build & Destroy"
german = "BOULDER BAY Schließe „Bauen und Zerstören“ ab"
french = "BOULDER BAY Terminé dans "
italian = "BOULDER BAY Completa in Costruisci e distruggi"
koreana = "BOULDER BAY 빌드 및 삭제 완료"
spanish = "BOULDER BAY Completar en Construir y Destruir"
schinese = "BOULDER BAY 完成“构建和销毁”"
tchinese = "BOULDER BAY 完成“建置和銷毀”"
russian = "BOULDER BAY Выполните задание "
japanese = "BOULDER BAY 構築と破壊で完了する"
portuguese = "BOULDER BAY Concluir em Construir e Destruir"
polish = "BOULDER BAY Ukończ w trybie Buduj i niszcz"
turkish = "BOULDER BAY Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_BOULDERBAY_MISSIONS_COMPLETE.desc]
english = "Beat all missions in BOULDER BAY in Build & Destroy"
german = "Schließe alle Missionen in BOULDER BAY in Build & Destroy ab"
french = "Terminez toutes les missions de BOULDER BAY en mode Construire et détruire"
italian = "Completa tutte le missioni in BOULDER BAY in Costruisci e distruggi"
koreana = "Build & Destroy에서 BOULDER BAY의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en BOULDER BAY en Build & Destroy."
schinese = "在 Build & Destroy 中完成 BOULDER BAY 中的所有任务"
tchinese = "在 Build & Destroy 中完成 BOULDER BAY 中的所有任務"
russian = "Выполните все миссии в BOULDER BAY в режиме Build & Destroy."
japanese = "Build & Destroy で BOULDER BAY のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em BOULDER BAY em Construir e Destruir"
polish = "Ukończ wszystkie misje w BOULDER BAY w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te BOULDER BAY yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_INFERNALISLES_MISSIONS_COMPLETE.name]
english = "INFERNAL ISLES Complete in Build & Destroy"
german = "INFERNAL ISLES Schließe „Bauen und Zerstören“ ab"
french = "INFERNAL ISLES Terminé dans "
italian = "INFERNAL ISLES Completa in Costruisci e distruggi"
koreana = "INFERNAL ISLES 빌드 및 삭제 완료"
spanish = "INFERNAL ISLES Completar en Construir y Destruir"
schinese = "INFERNAL ISLES 完成“构建和销毁”"
tchinese = "INFERNAL ISLES 完成“建置和銷毀”"
russian = "INFERNAL ISLES Выполните задание "
japanese = "INFERNAL ISLES 構築と破壊で完了する"
portuguese = "INFERNAL ISLES Concluir em Construir e Destruir"
polish = "INFERNAL ISLES Ukończ w trybie Buduj i niszcz"
turkish = "INFERNAL ISLES Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_INFERNALISLES_MISSIONS_COMPLETE.desc]
english = "Beat all missions in INFERNAL ISLES in Build & Destroy"
german = "Schließe alle Missionen in INFERNAL ISLES in Build & Destroy ab"
french = "Terminez toutes les missions de INFERNAL ISLES en mode Construire et détruire"
italian = "Completa tutte le missioni in INFERNAL ISLES in Costruisci e distruggi"
koreana = "Build & Destroy에서 INFERNAL ISLES의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en INFERNAL ISLES en Build & Destroy."
schinese = "在 Build & Destroy 中完成 INFERNAL ISLES 中的所有任务"
tchinese = "在 Build & Destroy 中完成 INFERNAL ISLES 中的所有任務"
russian = "Выполните все миссии в INFERNAL ISLES в режиме Build & Destroy."
japanese = "Build & Destroy で INFERNAL ISLES のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em INFERNAL ISLES em Construir e Destruir"
polish = "Ukończ wszystkie misje w INFERNAL ISLES w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te INFERNAL ISLES yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_THEWASTELANDS_MISSIONS_COMPLETE.name]
english = "THE WASTELANDS Complete in Build & Destroy"
german = "THE WASTELANDS Schließe „Bauen und Zerstören“ ab"
french = "THE WASTELANDS Terminé dans "
italian = "THE WASTELANDS Completa in Costruisci e distruggi"
koreana = "THE WASTELANDS 빌드 및 삭제 완료"
spanish = "THE WASTELANDS Completar en Construir y Destruir"
schinese = "THE WASTELANDS 完成“构建和销毁”"
tchinese = "THE WASTELANDS 完成“建置和銷毀”"
russian = "THE WASTELANDS Выполните задание "
japanese = "THE WASTELANDS 構築と破壊で完了する"
portuguese = "THE WASTELANDS Concluir em Construir e Destruir"
polish = "THE WASTELANDS Ukończ w trybie Buduj i niszcz"
turkish = "THE WASTELANDS Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_THEWASTELANDS_MISSIONS_COMPLETE.desc]
english = "Beat all missions in THE WASTELANDS in Build & Destroy"
german = "Schließe alle Missionen in THE WASTELANDS in Build & Destroy ab"
french = "Terminez toutes les missions de THE WASTELANDS en mode Construire et détruire"
italian = "Completa tutte le missioni in THE WASTELANDS in Costruisci e distruggi"
koreana = "Build & Destroy에서 THE WASTELANDS의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en THE WASTELANDS en Build & Destroy."
schinese = "在 Build & Destroy 中完成 THE WASTELANDS 中的所有任务"
tchinese = "在 Build & Destroy 中完成 THE WASTELANDS 中的所有任務"
russian = "Выполните все миссии в THE WASTELANDS в режиме Build & Destroy."
japanese = "Build & Destroy で THE WASTELANDS のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em THE WASTELANDS em Construir e Destruir"
polish = "Ukończ wszystkie misje w THE WASTELANDS w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te THE WASTELANDS yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_SANDYHAVEN_MISSIONS_COMPLETE.name]
english = "SANDY HAVEN Complete in Build & Destroy"
german = "SANDY HAVEN Schließe „Bauen und Zerstören“ ab"
french = "SANDY HAVEN Terminé dans "
italian = "SANDY HAVEN Completa in Costruisci e distruggi"
koreana = "SANDY HAVEN 빌드 및 삭제 완료"
spanish = "SANDY HAVEN Completar en Construir y Destruir"
schinese = "SANDY HAVEN 完成“构建和销毁”"
tchinese = "SANDY HAVEN 完成“建置和銷毀”"
russian = "SANDY HAVEN Выполните задание "
japanese = "SANDY HAVEN 構築と破壊で完了する"
portuguese = "SANDY HAVEN Concluir em Construir e Destruir"
polish = "SANDY HAVEN Ukończ w trybie Buduj i niszcz"
turkish = "SANDY HAVEN Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_SANDYHAVEN_MISSIONS_COMPLETE.desc]
english = "Beat all missions in SANDY HAVEN in Build & Destroy"
german = "Schließe alle Missionen in SANDY HAVEN in Build & Destroy ab"
french = "Terminez toutes les missions de SANDY HAVEN en mode Construire et détruire"
italian = "Completa tutte le missioni in SANDY HAVEN in Costruisci e distruggi"
koreana = "Build & Destroy에서 SANDY HAVEN의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en SANDY HAVEN en Build & Destroy."
schinese = "在 Build & Destroy 中完成 SANDY HAVEN 中的所有任务"
tchinese = "在 Build & Destroy 中完成 SANDY HAVEN 中的所有任務"
russian = "Выполните все миссии в SANDY HAVEN в режиме Build & Destroy."
japanese = "Build & Destroy で SANDY HAVEN のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em SANDY HAVEN em Construir e Destruir"
polish = "Ukończ wszystkie misje w SANDY HAVEN w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te SANDY HAVEN yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_FROZENFRONTIERS_MISSIONS_COMPLETE.name]
english = "FROZEN FRONTIERS Complete in Build & Destroy"
german = "FROZEN FRONTIERS Schließe „Bauen und Zerstören“ ab"
french = "FROZEN FRONTIERS Terminé dans "
italian = "FROZEN FRONTIERS Completa in Costruisci e distruggi"
koreana = "FROZEN FRONTIERS 빌드 및 삭제 완료"
spanish = "FROZEN FRONTIERS Completar en Construir y Destruir"
schinese = "FROZEN FRONTIERS 完成“构建和销毁”"
tchinese = "FROZEN FRONTIERS 完成“建置和銷毀”"
russian = "FROZEN FRONTIERS Выполните задание "
japanese = "FROZEN FRONTIERS 構築と破壊で完了する"
portuguese = "FROZEN FRONTIERS Concluir em Construir e Destruir"
polish = "FROZEN FRONTIERS Ukończ w trybie Buduj i niszcz"
turkish = "FROZEN FRONTIERS Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_FROZENFRONTIERS_MISSIONS_COMPLETE.desc]
english = "Beat all missions in FROZEN FRONTIERS in Build & Destroy"
german = "Schließe alle Missionen in FROZEN FRONTIERS in Build & Destroy ab"
french = "Terminez toutes les missions de FROZEN FRONTIERS en mode Construire et détruire"
italian = "Completa tutte le missioni in FROZEN FRONTIERS in Costruisci e distruggi"
koreana = "Build & Destroy에서 FROZEN FRONTIERS의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en FROZEN FRONTIERS en Build & Destroy."
schinese = "在 Build & Destroy 中完成 FROZEN FRONTIERS 中的所有任务"
tchinese = "在 Build & Destroy 中完成 FROZEN FRONTIERS 中的所有任務"
russian = "Выполните все миссии в FROZEN FRONTIERS в режиме Build & Destroy."
japanese = "Build & Destroy で FROZEN FRONTIERS のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em FROZEN FRONTIERS em Construir e Destruir"
polish = "Ukończ wszystkie misje w FROZEN FRONTIERS w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te FROZEN FRONTIERS yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_JADEISLANDS_MISSIONS_COMPLETE.name]
english = "JADE ISLANDS Complete in Build & Destroy"
german = "JADE ISLANDS Schließe „Bauen und Zerstören“ ab"
french = "JADE ISLANDS Terminé dans "
italian = "JADE ISLANDS Completa in Costruisci e distruggi"
koreana = "JADE ISLANDS 빌드 및 삭제 완료"
spanish = "JADE ISLANDS Completar en Construir y Destruir"
schinese = "JADE ISLANDS 完成“构建和销毁”"
tchinese = "JADE ISLANDS 完成“建置和銷毀”"
russian = "JADE ISLANDS Выполните задание "
japanese = "JADE ISLANDS 構築と破壊で完了する"
portuguese = "JADE ISLANDS Concluir em Construir e Destruir"
polish = "JADE ISLANDS Ukończ w trybie Buduj i niszcz"
turkish = "JADE ISLANDS Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_JADEISLANDS_MISSIONS_COMPLETE.desc]
english = "Beat all missions in JADE ISLANDS in Build & Destroy"
german = "Schließe alle Missionen in JADE ISLANDS in Build & Destroy ab"
french = "Terminez toutes les missions de JADE ISLANDS en mode Construire et détruire"
italian = "Completa tutte le missioni in JADE ISLANDS in Costruisci e distruggi"
koreana = "Build & Destroy에서 JADE ISLANDS의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en JADE ISLANDS en Build & Destroy."
schinese = "在 Build & Destroy 中完成 JADE ISLANDS 中的所有任务"
tchinese = "在 Build & Destroy 中完成 JADE ISLANDS 中的所有任務"
russian = "Выполните все миссии в JADE ISLANDS в режиме Build & Destroy."
japanese = "Build & Destroy で JADE ISLANDS のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em JADE ISLANDS em Construir e Destruir"
polish = "Ukończ wszystkie misje w JADE ISLANDS w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te JADE ISLANDS yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_OUTERTERRITORIES_MISSIONS_COMPLETE.name]
english = "OUTER TERRITORIES Complete in Build & Destroy"
german = "OUTER TERRITORIES Schließe „Bauen und Zerstören“ ab"
french = "OUTER TERRITORIES Terminé dans "
italian = "OUTER TERRITORIES Completa in Costruisci e distruggi"
koreana = "OUTER TERRITORIES 빌드 및 삭제 완료"
spanish = "OUTER TERRITORIES Completar en Construir y Destruir"
schinese = "OUTER TERRITORIES 完成“构建和销毁”"
tchinese = "OUTER TERRITORIES 完成“建置和銷毀”"
russian = "OUTER TERRITORIES Выполните задание "
japanese = "OUTER TERRITORIES 構築と破壊で完了する"
portuguese = "OUTER TERRITORIES Concluir em Construir e Destruir"
polish = "OUTER TERRITORIES Ukończ w trybie Buduj i niszcz"
turkish = "OUTER TERRITORIES Yap ve Yık'ta Tamamla"

[ACHIEVEMENTS.BND_OUTERTERRITORIES_MISSIONS_COMPLETE.desc]
english = "Beat all missions in OUTER TERRITORIES in Build & Destroy"
german = "Schließe alle Missionen in OUTER TERRITORIES in Build & Destroy ab"
french = "Terminez toutes les missions de OUTER TERRITORIES en mode Construire et détruire"
italian = "Completa tutte le missioni in OUTER TERRITORIES in Costruisci e distruggi"
koreana = "Build & Destroy에서 OUTER TERRITORIES의 모든 미션을 완료하세요."
spanish = "Completa todas las misiones en OUTER TERRITORIES en Build & Destroy."
schinese = "在 Build & Destroy 中完成 OUTER TERRITORIES 中的所有任务"
tchinese = "在 Build & Destroy 中完成 OUTER TERRITORIES 中的所有任務"
russian = "Выполните все миссии в OUTER TERRITORIES в режиме Build & Destroy."
japanese = "Build & Destroy で OUTER TERRITORIES のすべてのミッションをクリアする"
portuguese = "Termine todas as missões em OUTER TERRITORIES em Construir e Destruir"
polish = "Ukończ wszystkie misje w OUTER TERRITORIES w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te OUTER TERRITORIES yılındaki tüm görevleri tamamlayın"

[ACHIEVEMENTS.BND_PARADISECOVE_CHALLENGES_COMPLETE.name]
english = "PARADISE COVE Challenges Complete in Build & Destroy"
german = "PARADISE COVE Herausforderungen in Build & Destroy abgeschlossen"
french = "PARADISE COVE Défis terminés en mode "
italian = "PARADISE COVE sfide completate in Costruisci e distruggi"
koreana = "PARADISE COVE 건설 및 파괴에서 챌린지 완료"
spanish = "PARADISE COVE Desafíos completados en Construir y Destruir"
schinese = "PARADISE COVE 在“建造与毁灭”中完成挑战"
tchinese = "PARADISE COVE 在「建造與毀滅」中完成挑戰"
russian = "PARADISE COVE Испытаний, выполненных в режиме Build & Destroy"
japanese = "PARADISE COVE ビルド＆デストロイでチャレンジを完了"
portuguese = "PARADISE COVE Desafios concluídos em Construir e Destruir"
polish = "PARADISE COVE Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan PARADISE COVE Mücadele"

[ACHIEVEMENTS.BND_PARADISECOVE_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in PARADISE COVE in Build & Destroy"
german = "Meistere alle Herausforderungen in PARADISE COVE in Build & Destroy"
french = "Terminez tous les défis de PARADISE COVE en mode Construire et détruire"
italian = "Supera tutte le sfide in PARADISE COVE in Costruisci e distruggi"
koreana = "Build & Destroy에서 PARADISE COVE의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en PARADISE COVE en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 PARADISE COVE 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 PARADISE COVE 中的所有挑戰"
russian = "Пройдите все испытания в PARADISE COVE в режиме Build & Destroy."
japanese = "Build & Destroy で PARADISE COVE のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em PARADISE COVE em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w PARADISE COVE w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te PARADISE COVE yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.BND_BOULDERBAY_CHALLENGES_COMPLETE.name]
english = "BOULDER BAY Challenges Complete in Build & Destroy"
german = "BOULDER BAY Herausforderungen in Build & Destroy abgeschlossen"
french = "BOULDER BAY Défis terminés en mode "
italian = "BOULDER BAY sfide completate in Costruisci e distruggi"
koreana = "BOULDER BAY 건설 및 파괴에서 챌린지 완료"
spanish = "BOULDER BAY Desafíos completados en Construir y Destruir"
schinese = "BOULDER BAY 在“建造与毁灭”中完成挑战"
tchinese = "BOULDER BAY 在「建造與毀滅」中完成挑戰"
russian = "BOULDER BAY Испытаний, выполненных в режиме Build & Destroy"
japanese = "BOULDER BAY ビルド＆デストロイでチャレンジを完了"
portuguese = "BOULDER BAY Desafios concluídos em Construir e Destruir"
polish = "BOULDER BAY Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan BOULDER BAY Mücadele"

[ACHIEVEMENTS.BND_BOULDERBAY_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in BOULDER BAY in Build & Destroy"
german = "Meistere alle Herausforderungen in BOULDER BAY in Build & Destroy"
french = "Terminez tous les défis de BOULDER BAY en mode Construire et détruire"
italian = "Supera tutte le sfide in BOULDER BAY in Costruisci e distruggi"
koreana = "Build & Destroy에서 BOULDER BAY의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en BOULDER BAY en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 BOULDER BAY 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 BOULDER BAY 中的所有挑戰"
russian = "Пройдите все испытания в BOULDER BAY в режиме Build & Destroy."
japanese = "Build & Destroy で BOULDER BAY のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em BOULDER BAY em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w BOULDER BAY w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te BOULDER BAY yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.BND_INFERNALISLES_CHALLENGES_COMPLETE.name]
english = "INFERNAL ISLES Challenges Complete in Build & Destroy"
german = "INFERNAL ISLES Herausforderungen in Build & Destroy abgeschlossen"
french = "INFERNAL ISLES Défis terminés en mode "
italian = "INFERNAL ISLES sfide completate in Costruisci e distruggi"
koreana = "INFERNAL ISLES 건설 및 파괴에서 챌린지 완료"
spanish = "INFERNAL ISLES Desafíos completados en Construir y Destruir"
schinese = "INFERNAL ISLES 在“建造与毁灭”中完成挑战"
tchinese = "INFERNAL ISLES 在「建造與毀滅」中完成挑戰"
russian = "INFERNAL ISLES Испытаний, выполненных в режиме Build & Destroy"
japanese = "INFERNAL ISLES ビルド＆デストロイでチャレンジを完了"
portuguese = "INFERNAL ISLES Desafios concluídos em Construir e Destruir"
polish = "INFERNAL ISLES Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan INFERNAL ISLES Mücadele"

[ACHIEVEMENTS.BND_INFERNALISLES_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in INFERNAL ISLES in Build & Destroy"
german = "Meistere alle Herausforderungen in INFERNAL ISLES in Build & Destroy"
french = "Terminez tous les défis de INFERNAL ISLES en mode Construire et détruire"
italian = "Supera tutte le sfide in INFERNAL ISLES in Costruisci e distruggi"
koreana = "Build & Destroy에서 INFERNAL ISLES의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en INFERNAL ISLES en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 INFERNAL ISLES 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 INFERNAL ISLES 中的所有挑戰"
russian = "Пройдите все испытания в INFERNAL ISLES в режиме Build & Destroy."
japanese = "Build & Destroy で INFERNAL ISLES のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em INFERNAL ISLES em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w INFERNAL ISLES w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te INFERNAL ISLES yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.BND_THEWASTELANDS_CHALLENGES_COMPLETE.name]
english = "THE WASTELANDS Challenges Complete in Build & Destroy"
german = "THE WASTELANDS Herausforderungen in Build & Destroy abgeschlossen"
french = "THE WASTELANDS Défis terminés en mode "
italian = "THE WASTELANDS sfide completate in Costruisci e distruggi"
koreana = "THE WASTELANDS 건설 및 파괴에서 챌린지 완료"
spanish = "THE WASTELANDS Desafíos completados en Construir y Destruir"
schinese = "THE WASTELANDS 在“建造与毁灭”中完成挑战"
tchinese = "THE WASTELANDS 在「建造與毀滅」中完成挑戰"
russian = "THE WASTELANDS Испытаний, выполненных в режиме Build & Destroy"
japanese = "THE WASTELANDS ビルド＆デストロイでチャレンジを完了"
portuguese = "THE WASTELANDS Desafios concluídos em Construir e Destruir"
polish = "THE WASTELANDS Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan THE WASTELANDS Mücadele"

[ACHIEVEMENTS.BND_THEWASTELANDS_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in THE WASTELANDS in Build & Destroy"
german = "Meistere alle Herausforderungen in THE WASTELANDS in Build & Destroy"
french = "Terminez tous les défis de THE WASTELANDS en mode Construire et détruire"
italian = "Supera tutte le sfide in THE WASTELANDS in Costruisci e distruggi"
koreana = "Build & Destroy에서 THE WASTELANDS의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en THE WASTELANDS en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 THE WASTELANDS 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 THE WASTELANDS 中的所有挑戰"
russian = "Пройдите все испытания в THE WASTELANDS в режиме Build & Destroy."
japanese = "Build & Destroy で THE WASTELANDS のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em THE WASTELANDS em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w THE WASTELANDS w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te THE WASTELANDS yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.BND_SANDYHAVEN_CHALLENGES_COMPLETE.name]
english = "SANDY HAVEN Challenges Complete in Build & Destroy"
german = "SANDY HAVEN Herausforderungen in Build & Destroy abgeschlossen"
french = "SANDY HAVEN Défis terminés en mode "
italian = "SANDY HAVEN sfide completate in Costruisci e distruggi"
koreana = "SANDY HAVEN 건설 및 파괴에서 챌린지 완료"
spanish = "SANDY HAVEN Desafíos completados en Construir y Destruir"
schinese = "SANDY HAVEN 在“建造与毁灭”中完成挑战"
tchinese = "SANDY HAVEN 在「建造與毀滅」中完成挑戰"
russian = "SANDY HAVEN Испытаний, выполненных в режиме Build & Destroy"
japanese = "SANDY HAVEN ビルド＆デストロイでチャレンジを完了"
portuguese = "SANDY HAVEN Desafios concluídos em Construir e Destruir"
polish = "SANDY HAVEN Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan SANDY HAVEN Mücadele"

[ACHIEVEMENTS.BND_SANDYHAVEN_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in SANDY HAVEN in Build & Destroy"
german = "Meistere alle Herausforderungen in SANDY HAVEN in Build & Destroy"
french = "Terminez tous les défis de SANDY HAVEN en mode Construire et détruire"
italian = "Supera tutte le sfide in SANDY HAVEN in Costruisci e distruggi"
koreana = "Build & Destroy에서 SANDY HAVEN의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en SANDY HAVEN en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 SANDY HAVEN 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 SANDY HAVEN 中的所有挑戰"
russian = "Пройдите все испытания в SANDY HAVEN в режиме Build & Destroy."
japanese = "Build & Destroy で SANDY HAVEN のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em SANDY HAVEN em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w SANDY HAVEN w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te SANDY HAVEN yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.BND_FROZENFRONTIERS_CHALLENGES_COMPLETE.name]
english = "FROZEN FRONTIERS Challenges Complete in Build & Destroy"
german = "FROZEN FRONTIERS Herausforderungen in Build & Destroy abgeschlossen"
french = "FROZEN FRONTIERS Défis terminés en mode "
italian = "FROZEN FRONTIERS sfide completate in Costruisci e distruggi"
koreana = "FROZEN FRONTIERS 건설 및 파괴에서 챌린지 완료"
spanish = "FROZEN FRONTIERS Desafíos completados en Construir y Destruir"
schinese = "FROZEN FRONTIERS 在“建造与毁灭”中完成挑战"
tchinese = "FROZEN FRONTIERS 在「建造與毀滅」中完成挑戰"
russian = "FROZEN FRONTIERS Испытаний, выполненных в режиме Build & Destroy"
japanese = "FROZEN FRONTIERS ビルド＆デストロイでチャレンジを完了"
portuguese = "FROZEN FRONTIERS Desafios concluídos em Construir e Destruir"
polish = "FROZEN FRONTIERS Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan FROZEN FRONTIERS Mücadele"

[ACHIEVEMENTS.BND_FROZENFRONTIERS_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in FROZEN FRONTIERS in Build & Destroy"
german = "Meistere alle Herausforderungen in FROZEN FRONTIERS in Build & Destroy"
french = "Terminez tous les défis de FROZEN FRONTIERS en mode Construire et détruire"
italian = "Supera tutte le sfide in FROZEN FRONTIERS in Costruisci e distruggi"
koreana = "Build & Destroy에서 FROZEN FRONTIERS의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en FROZEN FRONTIERS en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 FROZEN FRONTIERS 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 FROZEN FRONTIERS 中的所有挑戰"
russian = "Пройдите все испытания в FROZEN FRONTIERS в режиме Build & Destroy."
japanese = "Build & Destroy で FROZEN FRONTIERS のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em FROZEN FRONTIERS em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w FROZEN FRONTIERS w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te FROZEN FRONTIERS yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.BND_JADEISLANDS_CHALLENGES_COMPLETE.name]
english = "JADE ISLANDS Challenges Complete in Build & Destroy"
german = "JADE ISLANDS Herausforderungen in Build & Destroy abgeschlossen"
french = "JADE ISLANDS Défis terminés en mode "
italian = "JADE ISLANDS sfide completate in Costruisci e distruggi"
koreana = "JADE ISLANDS 건설 및 파괴에서 챌린지 완료"
spanish = "JADE ISLANDS Desafíos completados en Construir y Destruir"
schinese = "JADE ISLANDS 在“建造与毁灭”中完成挑战"
tchinese = "JADE ISLANDS 在「建造與毀滅」中完成挑戰"
russian = "JADE ISLANDS Испытаний, выполненных в режиме Build & Destroy"
japanese = "JADE ISLANDS ビルド＆デストロイでチャレンジを完了"
portuguese = "JADE ISLANDS Desafios concluídos em Construir e Destruir"
polish = "JADE ISLANDS Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan JADE ISLANDS Mücadele"

[ACHIEVEMENTS.BND_JADEISLANDS_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in JADE ISLANDS in Build & Destroy"
german = "Meistere alle Herausforderungen in JADE ISLANDS in Build & Destroy"
french = "Terminez tous les défis de JADE ISLANDS en mode Construire et détruire"
italian = "Supera tutte le sfide in JADE ISLANDS in Costruisci e distruggi"
koreana = "Build & Destroy에서 JADE ISLANDS의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en JADE ISLANDS en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 JADE ISLANDS 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 JADE ISLANDS 中的所有挑戰"
russian = "Пройдите все испытания в JADE ISLANDS в режиме Build & Destroy."
japanese = "Build & Destroy で JADE ISLANDS のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em JADE ISLANDS em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w JADE ISLANDS w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te JADE ISLANDS yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.BND_OUTERTERRITORIES_CHALLENGES_COMPLETE.name]
english = "OUTER TERRITORIES Challenges Complete in Build & Destroy"
german = "OUTER TERRITORIES Herausforderungen in Build & Destroy abgeschlossen"
french = "OUTER TERRITORIES Défis terminés en mode "
italian = "OUTER TERRITORIES sfide completate in Costruisci e distruggi"
koreana = "OUTER TERRITORIES 건설 및 파괴에서 챌린지 완료"
spanish = "OUTER TERRITORIES Desafíos completados en Construir y Destruir"
schinese = "OUTER TERRITORIES 在“建造与毁灭”中完成挑战"
tchinese = "OUTER TERRITORIES 在「建造與毀滅」中完成挑戰"
russian = "OUTER TERRITORIES Испытаний, выполненных в режиме Build & Destroy"
japanese = "OUTER TERRITORIES ビルド＆デストロイでチャレンジを完了"
portuguese = "OUTER TERRITORIES Desafios concluídos em Construir e Destruir"
polish = "OUTER TERRITORIES Wyzwania ukończone w trybie Buduj i niszcz"
turkish = "Yap ve Yık'ta Tamamlanan OUTER TERRITORIES Mücadele"

[ACHIEVEMENTS.BND_OUTERTERRITORIES_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in OUTER TERRITORIES in Build & Destroy"
german = "Meistere alle Herausforderungen in OUTER TERRITORIES in Build & Destroy"
french = "Terminez tous les défis de OUTER TERRITORIES en mode Construire et détruire"
italian = "Supera tutte le sfide in OUTER TERRITORIES in Costruisci e distruggi"
koreana = "Build & Destroy에서 OUTER TERRITORIES의 모든 챌린지를 완료하세요"
spanish = "Supera todos los desafíos en OUTER TERRITORIES en Build & Destroy."
schinese = "在《Build & Destroy》中战胜 OUTER TERRITORIES 中的所有挑战"
tchinese = "在《Build & Destroy》中擊敗 OUTER TERRITORIES 中的所有挑戰"
russian = "Пройдите все испытания в OUTER TERRITORIES в режиме Build & Destroy."
japanese = "Build & Destroy で OUTER TERRITORIES のすべてのチャレンジをクリアする"
portuguese = "Vença todos os desafios em OUTER TERRITORIES em Construir e Destruir"
polish = "Pokonaj wszystkie wyzwania w OUTER TERRITORIES w trybie Buduj i niszcz"
turkish = "Yap ve Yok Et'te OUTER TERRITORIES yılındaki tüm zorlukları aşın"

[ACHIEVEMENTS.CAMPAIGN_ALL_MISSIONS_COMPLETE.name]
english = "All Campaign Missions Complete"
german = "Alle Kampagnenmissionen abgeschlossen"
french = "Toutes les missions de la Campagne sont terminées"
italian = "Missioni campagna completate"
koreana = "모든 캠페인 미션 완료"
spanish = "Todas las misiones de la campaña completadas"
schinese = "完成所有战役任务"
tchinese = "所有戰役任務已完成"
russian = "Все миссии кампании выполнены"
japanese = "全キャンペーンミッション達成"
portuguese = "Todas as missões da campanha completadas"
polish = "Ukończono wszystkie misje w kampanii"
turkish = "Tüm Hikâye Görevleri Tamamlandı"

[ACHIEVEMENTS.CAMPAIGN_ALL_MISSIONS_COMPLETE.desc]
english = "Beat all missions in the Campaign with 3 stars"
german = "Schließe alle Missionen in der Kampagne mit 3 Sternen ab"
french = "Terminer toutes les missions de la Campagne avec 3 étoiles"
italian = "Completa tutte le missioni della campagna con 3 stelle"
koreana = "별점 3개로 캠페인의 모든 미션 성공"
spanish = "Completa todas las misiones en la campaña con 3 estrellas"
schinese = "三星完成战役中的所有任务"
tchinese = "以３顆星完成戰役中的所有任務"
russian = "Выполните все миссии кампании с 3 звездами"
japanese = "キャンペーンの全ミッションをスター3で制覇"
portuguese = "Complete todas as missões na campanha com 3 estrelas"
polish = "Przejdź wszystkie misje w kampanii z wynikiem 3 gwiazdek"
turkish = "Tüm Hikâye görevlerini 3 yıldızla tamamla"

[ACHIEVEMENTS.CAMPAIGN_ALL_CHALLENGES_COMPLETE.name]
english = "Campaign Challenges Complete"
german = "Kampagnenherausforderungen abgeschlossen"
french = "Défis de la Campagne terminés"
italian = "Sfide campagna completate"
koreana = "캠페인 챌린지 완료"
spanish = "Desafíos de la campaña completados"
schinese = "完成战役挑战"
tchinese = "戰役挑戰已完成"
russian = "Испытания кампании пройдены"
japanese = "キャンペーンチャレンジ達成"
portuguese = "Desafios da campanha completados"
polish = "Ukończono wyzwania w kampanii"
turkish = "Hikâye Meydan Okumaları Tamamlandı"

[ACHIEVEMENTS.CAMPAIGN_ALL_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in the Campaign with 3 stars"
german = "Schließe alle Herausforderungen in der Kampagne mit 3 Sternen ab"
french = "Terminer tous les défis de la Campagne avec 3 étoiles"
italian = "Completa tutte le sfide della campagna con 3 stelle"
koreana = "별점 3개로 캠페인의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en la campaña con 3 estrellas"
schinese = "三星完成战役中的所有挑战"
tchinese = "以３顆星完成戰役中的所有挑戰"
russian = "Пройдите все испытания в кампании с 3 звездами"
japanese = "キャンペーンの全チャレンジをスター3で制覇"
portuguese = "Complete todos os desafios na campanha com 3 estrelas"
polish = "Przejdź wszystkie wyzwania w kampanii z wynikiem 3 gwiazdek"
turkish = "Tüm Hikâye meydan okumalarını 3 yıldızla tamamla"

[ACHIEVEMENTS.BND_ALL_MISSIONS_COMPLETE.name]
english = "All Build & Destroy Missions Complete"
german = "Schließe alle Missionen in Bauen und Zerstören ab"
french = "Toutes les missions Construire et Détruire sont terminées"
italian = "Missioni Costruisci e distruggi completate"
koreana = "모든 만들기 & 파괴 미션 완료"
spanish = "Todas las misiones de Construir y destruir completadas"
schinese = "完成所有建造与摧毁任务"
tchinese = "所有建造與摧毀任務已完成"
russian = "Все миссии «Сооружать и уничтожать» выполнены"
japanese = "製作&破壊の全ミッション達成"
portuguese = "Todas as missões de Construir e Destruir completadas"
polish = "Ukończono wszystkie misje typu Buduj i niszcz"
turkish = "Tüm Yap ve Yık Görevleri Tamamlandı"

[ACHIEVEMENTS.BND_ALL_MISSIONS_COMPLETE.desc]
english = "Beat all missions in Build & Destroy with 3 stars"
german = "Schließe alle Missionen in Bauen und Zerstören mit 3 Sternen ab"
french = "Terminer toutes les missions Construire et Détruire avec 3 étoiles"
italian = "Completa tutte le missioni Costruisci e distruggi con 3 stelle"
koreana = "별점 3개로 만들기 & 파괴의 모든 미션 성공"
spanish = "Completa todas las misiones en Construir y destruir con 3 estrellas"
schinese = "三星完成建造与摧毁中的所有任务"
tchinese = "以３顆星完成建造與摧毀的所有任務"
russian = "Пройдите все миссии «Сооружать и уничтожать» с 3 звездами"
japanese = "製作&破壊の全ミッションをスター3で制覇"
portuguese = "Complete todas as missões em Construir e Destruir com 3 estrelas"
polish = "Przejdź wszystkie misje typu Buduj i niszcz z wynikiem 3 gwiazdek"
turkish = "Tüm Yap ve Yık görevlerini 3 yıldızla tamamla"

[ACHIEVEMENTS.BND_ALL_CHALLENGES_COMPLETE.name]
english = "Build & Destroy Challenges Complete"
german = "Herausforderungen in Bauen und Zerstören abgeschlossen"
french = "Défis Construire et Détruire terminés"
italian = "Sfide Costruisci e distruggi completate"
koreana = "만들기 & 파괴 챌린지 완료"
spanish = "Desafíos de Construir y destruir completados"
schinese = "完成建造与摧毁挑战"
tchinese = "建造與摧毀挑戰已完成"
russian = "Испытания «Сооружать и уничтожать» пройдены"
japanese = "製作&破壊のチャレンジ達成"
portuguese = "Desafios de Construir e Destruir completados"
polish = "Ukończono wyzwania typu Buduj i niszcz"
turkish = "Yap ve Yık Meydan Okumaları Tamamlandı"

[ACHIEVEMENTS.BND_ALL_CHALLENGES_COMPLETE.desc]
english = "Beat all challenges in Build & Destroy with 3 stars"
german = "Schließe alle Herausforderungen in Bauen und Zerstören mit 3 Sternen ab"
french = "Terminer tous les défis Construire et Détruire avec 3 étoiles"
italian = "Completa tutte le sfide in Costruisci e distruggi con 3 stelle"
koreana = "별점 3개로 만들기 & 파괴의 모든 챌린지 성공"
spanish = "Completa todos los desafíos en Construir y destruir con 3 estrellas"
schinese = "三星完成建造与摧毁中的所有挑战"
tchinese = "以３顆星完成建造與摧毀的所有挑戰"
russian = "Пройдите все испытания «Сооружать и уничтожать» с 3 звездами"
japanese = "製作&破壊の全チャレンジをスター3で制覇"
portuguese = "Complete todos os desafios em Construir e Destruir com 3 estrelas"
polish = "Przejdź wszystkie wyzwania typu Buduj i niszcz z wynikiem 3 gwiazdek"
turkish = "Tüm Yap ve Yık meydan okumalarını 3 yıldızla tamamla"

[ACHIEVEMENTS.FUN_DRIVER.name]
english = "Driver"
german = "Treiber"
french = "Conducteur"
italian = "Autista"
koreana = "운전사"
spanish = "Conductor"
schinese = "司机"
tchinese = "司機"
russian = "Водитель"
japanese = "運転者"
portuguese = "Motorista"
polish = "Kierowca"
turkish = "Sürücü"

[ACHIEVEMENTS.FUN_DRIVER.desc]
english = "Drive 10 different vehicles"
german = "Fahre 10 verschiedene Fahrzeuge"
french = "Conduisez 10 véhicules différents"
italian = "Guida 10 veicoli diversi"
koreana = "10가지의 다양한 차량을 운전하세요"
spanish = "Conduce 10 vehículos diferentes"
schinese = "驾驶 10 种不同的车辆"
tchinese = "駕駛 10 種不同的車輛"
russian = "Управляйте 10 разными транспортными средствами"
japanese = "10 種類の車両を運転する"
portuguese = "Dirija 10 veículos diferentes"
polish = "Prowadź 10 różnych pojazdów"
turkish = "10 farklı aracı sür"

[ACHIEVEMENTS.FUN_MADMAX.name]
english = "Mad Max"
german = "Verrückter Max"
french = "Mad Max"
italian = "Mad Max"
koreana = "매드 맥스"
spanish = "Mad Max"
schinese = "疯狂的麦克斯"
tchinese = "瘋狂的麥斯"
russian = "Безумный Макс"
japanese = "マッドマックス"
portuguese = "Mad Max"
polish = "Mad Max"
turkish = "Deli Max"

[ACHIEVEMENTS.FUN_MADMAX.desc]
english = "Destroy 50 self-driving cars"
german = "Zerstöre 50 selbstfahrende Autos"
french = "Détruisez 50 voitures autonomes"
italian = "Distruggi 50 auto a guida autonoma"
koreana = "자율주행차 50대를 파괴하세요"
spanish = "Destruye 50 coches autónomos."
schinese = "摧毁 50 辆自动驾驶汽车"
tchinese = "摧毀 50 輛自動駕駛汽車"
russian = "Уничтожьте 50 беспилотных автомобилей."
japanese = "50台の自動運転車を破壊する"
portuguese = "Destrua 50 carros autônomos"
polish = "Zniszcz 50 samochodów autonomicznych"
turkish = "50 sürücüsüz aracı yok edin"

[ACHIEVEMENTS.FUN_CRYSTALCOLLECTOR.name]
english = "Crystal Collector"
german = "Kristallsammler"
french = "Collectionneur de cristaux"
italian = "Collezionista di cristalli"
koreana = "크리스탈 수집가"
spanish = "Coleccionista de cristal"
schinese = "水晶收藏家"
tchinese = "水晶收藏家"
russian = "Коллекционер кристаллов"
japanese = "クリスタルコレクター"
portuguese = "Colecionador de Cristal"
polish = "Kolekcjoner kryształów"
turkish = "Kristal Toplayıcı"

[ACHIEVEMENTS.FUN_CRYSTALCOLLECTOR.desc]
english = "Collect 100 crystals"
german = "Sammle 100 Kristalle"
french = "Récupérez 100 cristaux"
italian = "Raccogli 100 cristalli"
koreana = "크리스탈 100개 수집"
spanish = "Recoge 100 cristales"
schinese = "收集 100 颗水晶"
tchinese = "收集 100 顆水晶"
russian = "Соберите 100 кристаллов."
japanese = "クリスタルを100個集める"
portuguese = "Colete 100 cristais"
polish = "Zbierz 100 kryształów"
turkish = "100 kristal topla"

[ACHIEVEMENTS.FUN_TOTALDESTRUCTION.name]
english = "Total Destruction"
german = "Totale Zerstörung"
french = "Destruction totale"
italian = "Distruzione totale"
koreana = "총 파괴"
spanish = "Destrucción total"
schinese = "彻底毁灭"
tchinese = "徹底毀滅"
russian = "Полное разрушение"
japanese = "完全な破壊"
portuguese = "Destruição total"
polish = "Całkowite zniszczenie"
turkish = "Toplam Yıkım"

[ACHIEVEMENTS.FUN_TOTALDESTRUCTION.desc]
english = "Achieve 100% destruction in a mission"
german = "Erreiche 100 % Zerstörung in einer Mission"
french = "Réalisez une destruction à 100 % dans une mission"
italian = "Ottieni il 100% di distruzione in una missione"
koreana = "미션에서 100% 파괴를 달성하세요"
spanish = "Consigue el 100% de destrucción en una misión."
schinese = "在任务中实现 100% 破坏"
tchinese = "在任務中實現 100% 破壞"
russian = "Достичь 100% разрушения в миссии."
japanese = "ミッションで 100% 破壊を達成する"
portuguese = "Alcance 100% de destruição em uma missão"
polish = "Osiągnij 100% zniszczenia w misji"
turkish = "Bir görevde %100 yıkıma ulaşın"

[ACHIEVEMENTS.FUN_CLOSECALL.name]
english = "Close Call"
german = "Anruf schließen"
french = "De justesse"
italian = "Chiudi chiamata"
koreana = "통화 종료"
spanish = "Cerrar llamada"
schinese = "千钧一发"
tchinese = "千鈞一髮"
russian = "На волосок от"
japanese = "危機一髪"
portuguese = "Escapar por um triz"
polish = "O mały włos"
turkish = "Yakın çağrı"

[ACHIEVEMENTS.FUN_CLOSECALL.desc]
english = "Complete mission with 90% or more vehicle damage"
german = "Schließe die Mission mit 90 % oder mehr Fahrzeugschaden ab"
french = "Terminez la mission avec 90 % ou plus de dégâts sur le véhicule"
italian = "Completa la missione con il 90% o più di danni al veicolo"
koreana = "차량 손상이 90% 이상인 상태로 임무를 완료하세요."
spanish = "Completa la misión con un 90% o más de daño al vehículo."
schinese = "在车辆损坏 90% 或以上的情况下完成任务"
tchinese = "在車輛損壞 90% 或以上的情況下完成任務"
russian = "Завершите миссию с повреждением машины 90% или более."
japanese = "車両ダメージが 90% 以上でミッションを完了する"
portuguese = "Complete a missão com 90% ou mais de dano ao veículo"
polish = "Ukończ misję z 90% lub większymi uszkodzeniami pojazdu"
turkish = "Görevi %90 veya daha fazla araç hasarıyla tamamlayın"

[ACHIEVEMENTS.FUN_WORKSHOP.name]
english = "Workshop"
german = "Werkstatt"
french = "Atelier"
italian = "Officina"
koreana = "작업장"
spanish = "Taller"
schinese = "作坊"
tchinese = "作坊"
russian = "мастерская"
japanese = "ワークショップ"
portuguese = "Oficina"
polish = "Warsztat"
turkish = "Atölye"

[ACHIEVEMENTS.FUN_WORKSHOP.desc]
english = "Download an item from Workshop"
german = "Laden Sie einen Artikel aus Workshop herunter"
french = "Télécharger un élément de l'atelier"
italian = "Scarica un oggetto dal Workshop"
koreana = "창작마당에서 항목 다운로드"
spanish = "Descargar un artículo del taller"
schinese = "从创意工坊下载项目"
tchinese = "從創意工坊下載項目"
russian = "Загрузите предмет из Мастерской"
japanese = "ワークショップからアイテムをダウンロードする"
portuguese = "Baixe um item do Workshop"
polish = "Pobierz przedmiot z warsztatu"
turkish = "Atölye'den bir öğe indirin"

[ACHIEVEMENTS.FUN_NATURELOVER.name]
english = "Nature Lover"
german = "Naturliebhaber"
french = "Amoureux de la nature"
italian = "Amante della natura"
koreana = "자연 애호가"
spanish = "Amante de la naturaleza"
schinese = "热爱大自然的人"
tchinese = "熱愛大自然的人"
russian = "Любитель природы"
japanese = "自然が好きな人"
portuguese = "Amante da natureza"
polish = "Miłośnik przyrody"
turkish = "Doğa aşığı"

[ACHIEVEMENTS.FUN_NATURELOVER.desc]
english = "Destroy 250 trees"
german = "Zerstöre 250 Bäume"
french = "Détruisez 250 arbres"
italian = "Distruggi 250 alberi"
koreana = "250그루의 나무를 파괴하세요"
spanish = "Destruye 250 árboles"
schinese = "摧毁 250 棵树"
tchinese = "摧毀 250 棵樹"
russian = "Уничтожить 250 деревьев."
japanese = "250本の木を破壊する"
portuguese = "Destrua 250 árvores"
polish = "Zniszcz 250 drzew"
turkish = "250 ağacı yok et"

[ACHIEVEMENTS.FUN_100CLUB.name]
english = "100% Club"
german = "100 % Club"
french = "100% Clubs"
italian = "Club al 100%."
koreana = "100% 클럽"
spanish = "Club 100%"
schinese = "100% 俱乐部"
tchinese = "100% 俱樂部"
russian = "100% Клуб"
japanese = "100％クラブ"
portuguese = "Clube 100%"
polish = "100% Klub"
turkish = "%100 Kulüp"

[ACHIEVEMENTS.FUN_100CLUB.desc]
english = "Achieve 3 stars in all missions and challenges in both Campaign and Build & Destroy"
german = "Erreiche 3 Sterne in allen Missionen und Herausforderungen sowohl in der Kampagne als auch im Bauen und Zerstören"
french = "Obtenez 3 étoiles dans toutes les missions et défis en campagne et en construction et destruction."
italian = "Ottieni 3 stelle in tutte le missioni e sfide sia nella Campagna che in Costruisci e distruggi"
koreana = "캠페인과 건설 및 파괴의 모든 미션과 챌린지에서 별 3개를 달성하세요."
spanish = "Consigue 3 estrellas en todas las misiones y desafíos tanto en Campaña como en Construir y Destruir."
schinese = "在战役和建造与毁灭的所有任务和挑战中获得 3 颗星"
tchinese = "在戰役和建造與毀滅的所有任務和挑戰中獲得 3 顆星"
russian = "Получите 3 звезды во всех миссиях и испытаниях в режимах «Кампания» и «Строительство и уничтожение»."
japanese = "キャンペーンとビルド＆デストロイの両方のすべてのミッションとチャレンジで 3 つ星を達成する"
portuguese = "Consiga 3 estrelas em todas as missões e desafios tanto em Campanha quanto em Construir e Destruir"
polish = "Zdobądź 3 gwiazdki we wszystkich misjach i wyzwaniach zarówno w kampanii, jak i w trybie Buduj i niszcz"
turkish = "Hem Sefer hem de İnşa Et ve Yık'taki tüm görev ve zorluklarda 3 yıldız elde edin"
